<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T67">UUM-TXT-PA-00000-29</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">znachit</event>
            <event start="T1" end="T2">enien</event>
            <event start="T2" end="T3">nado</event>
            <event start="T3" end="T4">eto</event>
            <event start="T4" end="T5">samoe,</event>
            <event start="T5" end="T6">tsentralni</event>
            <event start="T6" end="T7">yola</event>
            <event start="T7" end="T8">nu</event>
            <event start="T8" end="T9">eto</event>
            <event start="T9" end="T10">sami,</event>
            <event start="T10" end="T11">ili</event>
            <event start="T11" end="T12">esli,</event>
            <event start="T12" end="T13">agyar</event>
            <event start="T13" end="T14">varsa</event>
            <event start="T14" end="T15">marshytkainyan</event>
            <event start="T15" end="T16">gidiersin</event>
            <event start="T16" end="T17">esli</event>
            <event start="T17" end="T18">net,</event>
            <event start="T18" end="T19">tam</event>
            <event start="T19" end="T20">poputkainan</event>
            <event start="T20" end="T21">gidiersin</event>
            <event start="T21" end="T22">do</event>
            <event start="T22" end="T23">povorota,</event>
            <event start="T23" end="T24">beshtashin</event>
            <event start="T24" end="T25">povorotuna</event>
            <event start="T25" end="T26">a</event>
            <event start="T26" end="T27">ottuda</event>
            <event start="T27" end="T28">toje</event>
            <event start="T28" end="T29">esli</event>
            <event start="T29" end="T30">est</event>
            <event start="T30" end="T31">(ee),</event>
            <event start="T31" end="T32">varsa</event>
            <event start="T32" end="T33">marshytkainyan</event>
            <event start="T33" end="T34">gidien</event>
            <event start="T34" end="T35">esli</event>
            <event start="T35" end="T36">net</event>
            <event start="T36" end="T37">esli</event>
            <event start="T37" end="T38">yoxsa,</event>
            <event start="T38" end="T39">to</event>
            <event start="T39" end="T40">yayan</event>
            <event start="T40" end="T41">ili</event>
            <event start="T41" end="T42">popytkoi</event>
            <event start="T42" end="T43">toje</event>
            <event start="T43" end="T44">giden</event>
            <event start="T44" end="T45">dushien</event>
            <event start="T45" end="T46">tsalkaya</event>
            <event start="T46" end="T47">tsalkadanda</event>
            <event start="T47" end="T48">esli</event>
            <event start="T48" end="T49">po</event>
            <event start="T49" end="T50">vazmojnosti,</event>
            <event start="T50" end="T51">est</event>
            <event start="T51" end="T52">var</event>
            <event start="T52" end="T53">taksistlar</event>
            <event start="T53" end="T54">po</event>
            <event start="T54" end="T55">vazmojnosti,</event>
            <event start="T55" end="T56">binien,</event>
            <event start="T56" end="T57">zabirayut</event>
            <event start="T57" end="T58">govorish,</event>
            <event start="T58" end="T59">dien,</event>
            <event start="T59" end="T60">goturierlar</event>
            <event start="T60" end="T61">tsalka</event>
            <event start="T61" end="T62">oi</event>
            <event start="T62" end="T63">hadigya</event>
            <event start="T63" end="T64">nu</event>
            <event start="T64" end="T65">vot</event>
            <event start="T65" end="T66">tak</event>
            <event start="T66" end="T67">chto.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">well</event>
            <event start="T1" end="T2">go_down_you</event>
            <event start="T2" end="T3">need</event>
            <event start="T3" end="T4">this</event>
            <event start="T4" end="T5">that</event>
            <event start="T5" end="T6">central</event>
            <event start="T6" end="T7">road</event>
            <event start="T7" end="T8">well</event>
            <event start="T8" end="T9">this</event>
            <event start="T9" end="T10">that</event>
            <event start="T10" end="T11">or</event>
            <event start="T11" end="T12">if</event>
            <event start="T12" end="T13">if</event>
            <event start="T13" end="T14">is</event>
            <event start="T14" end="T15">marshrutka_with</event>
            <event start="T15" end="T16">go_you</event>
            <event start="T16" end="T17">if</event>
            <event start="T17" end="T18">not</event>
            <event start="T18" end="T19">there</event>
            <event start="T19" end="T20">passing_car</event>
            <event start="T20" end="T21">go_you</event>
            <event start="T21" end="T22">before</event>
            <event start="T22" end="T23">turning</event>
            <event start="T23" end="T24">beshtasheni_s</event>
            <event start="T24" end="T25">turning</event>
            <event start="T25" end="T26">and</event>
            <event start="T26" end="T27">there_from</event>
            <event start="T27" end="T28">too</event>
            <event start="T28" end="T29">if</event>
            <event start="T29" end="T30">is</event>
            <event start="T30" end="T31">(ee)</event>
            <event start="T31" end="T32">is_if</event>
            <event start="T32" end="T33">marshrutka_with</event>
            <event start="T33" end="T34">go_you</event>
            <event start="T34" end="T35">if</event>
            <event start="T35" end="T36">is</event>
            <event start="T36" end="T37">if</event>
            <event start="T37" end="T38">no</event>
            <event start="T38" end="T39">then</event>
            <event start="T39" end="T40">on_foot</event>
            <event start="T40" end="T41">or</event>
            <event start="T41" end="T42">hitchhiking_with</event>
            <event start="T42" end="T43">too</event>
            <event start="T43" end="T44">go_you</event>
            <event start="T44" end="T45">get_you</event>
            <event start="T45" end="T46">tsalka_to</event>
            <event start="T46" end="T47">tsalka_from_and</event>
            <event start="T47" end="T48">if</event>
            <event start="T48" end="T49">by</event>
            <event start="T49" end="T50">possibility</event>
            <event start="T50" end="T51">is</event>
            <event start="T51" end="T52">is</event>
            <event start="T52" end="T53">taxi_drivers</event>
            <event start="T53" end="T54">by</event>
            <event start="T54" end="T55">possibility</event>
            <event start="T55" end="T56">sit_you</event>
            <event start="T56" end="T57">take_away_they</event>
            <event start="T57" end="T58">speak_you</event>
            <event start="T58" end="T59">say_you</event>
            <event start="T59" end="T60">take_away_they</event>
            <event start="T60" end="T61">tsalka</event>
            <event start="T61" end="T62">oh</event>
            <event start="T62" end="T63">hadiq_to</event>
            <event start="T63" end="T64">well</event>
            <event start="T64" end="T65">that</event>
            <event start="T65" end="T66">so</event>
            <event start="T66" end="T67">what</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T67">Well you go down to the central road. If there is a marshrutka you go with it. If there is not, you hitchhike. You go before the turning to Beshtasheni. And if there is a marshrutka you go by it. If there is, if not you should go on foot or hitchhike. You get to Tsalka. In Tsalka there is taxi and if you have enough money you can go to Hadiq from Tsalka. If you have enough money, they drive you. You tell them and they take you to Hadiq. Well that is.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T67">UUM-SEN-PA-00000-29.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T67">UUM-MET-01-00000-29.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T67">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

